[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

trying to resolve dependencies!!! (libcrypto.so.4)



hi...

we have rh8.0. trying to resolve dependency issues.. and this is painful.
can anyone tell us where we can find libcrypto.so.4/libssl.so.4... we assume
that they should be available from redhat, but we have no idea where...

we're trying to update up2date... and it seems to require python..which
seems to require libcrypto....

thanks

bruce
bedouglas earthlink net

ps. i know this is a hot issue, but installing apps/upgrades should be easy
and shouldn't cause the user to want to curse the day linux was created!!!




[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]